body {
  font-family: Poppins, sans-serif;
  font-weight: 600 !important;
  font-size: 1rem;
  display: flex;
  flex-direction: column;
  height: 100%;
}

html, body {
  height: 100%;
}

main {
  flex: 1;
}

* {
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
}

header {
  border-bottom: 5px solid #b04043;
}

@media (max-width: 767px) {
  header {
    border-bottom: 0;
  }
}

.nav-link {
  text-transform: capitalize;
  color: #000;
  padding-left: 10px;
}

.navbar-nav .nav-link.active, .navbar-nav .nav-link.show {
  color: #b04043;
  /*color: white;*/
  /*background: #b04043;*/
  /*border: 3px solid #b04043;*/
  border-radius: 25px;
}

.nav-link:focus, .nav-link:hover {
  color: #b04043;
}

.navbar-toggler {
  border: none;
}

.navbar-toggler:focus {
  box-shadow: none;
}

.header-top {
  display: flex;
  justify-content: space-between;
}

@media (max-width: 767px) {
  .header-top {
    width: 100%;
  }
}

@media (max-width: 991px) {
  .logo {
    max-width: 230px;
  }
}

@media (max-width: 767px) {
  .logo {
    max-width: 200px;
  }
}

@media (max-width: 767px) {
  .navbar-toggler {
    padding-right: 0;
  }
}

@media (max-width: 767px) {
  .header-top:after {
    content: '';
    border-bottom: 5px solid #b04043;
    display: block;
    width: 100%;
    position: absolute;
    left: 0;
    top: 60px;
  }
}

@media (max-width: 767px) {
  .navbar-collapse {
    margin-top: 12px;
  }
}

@media (min-width: 768px) {
  .navbar-expand-md .navbar-nav .nav-link {
    padding: 0.5em 1em;
  }
}

@media (min-width: 768px) {
  .navbar-expand-md .navbar-nav .nav-item:last-child .nav-link {
    padding-right: 0;
  }
}

@media (max-width: 767px) {
  .navbar-nav {
    margin-top: 10px;
  }
}

.search-container {
  margin-top: 1.5rem;
  display: flex;
  align-items: center;
  background-color: #fff;
  border-radius: 5px;
}

.search-input {
  padding: 8px 10px;
  border: 5px solid #b04043;
  border-radius: 25px;
  margin-right: 10px;
}

.daily-game-btn {
  padding: 8px 16px;
  background-color: #b04043;
  border: 5px solid #b04043;
  color: white;
  border-radius: 25px;
  cursor: pointer;
  width: 15%;
  text-transform: capitalize;
  font-weight: 600;
}

.daily-game-btn:hover {
  background-color: #cc484c;
  color: white;
}

@media (min-width: 768px) and (max-width: 1199px) {
  .daily-game-btn {
    width: 24%;
  }
}

@media (max-width: 767px) {
  .search-container {
    /*display: none;*/
    flex-direction: column;
  }
}

@media (max-width: 767px) {
  .daily-game-btn {
    /*display: none;*/
    width: 100%;
    /*max-width: 360px;*/
    margin-top: 10px;
  }
}

@media (max-width: 767px) {
  .search-input {
    margin-right: 0;
  }
}

/* list game */

.grid {
  display: grid;
  grid-gap: 10px;
  grid-auto-rows: auto;
  grid-auto-flow: dense;
  grid-template-columns: repeat(2, 1fr);
}

@media (min-width: 768px) {
  .list-game.grid {
    grid-template-columns: repeat(4, 1fr);
  }
}

@media (min-width: 1200px) {
  .list-game.grid {
    grid-template-columns: repeat(10, 1fr);
  }
}

.game-item {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  overflow: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  border-radius: 10px;
  /*background-image: linear-gradient(0deg, #03a9f4, rgba(5, 5, 5, .3));*/
  transform: scale(1) translateZ(0);
  will-change: transform, box-shadow;
  text-decoration: none;
}

.game-item .img-game {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.game-item .img-game img {
  z-index: 1;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 10px;
  border: 5px solid #000;
}

.game-item .content-game {
  display: flex;
  flex: 1 1;
  position: relative;
  z-index: 1;
  width: 100%;
}

.game-item .name {
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 1;
  width: 100%;
  height: 40px;
  color: #000;
}

.game-item .name span {
  padding: 0 10px;
  font-weight: 700;
  text-align: center;
  text-transform: capitalize;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

@media (min-width: 768px) {
  .game-item.big {
    grid-column: span 2;
    grid-row: span 2;
  }
}

@media (min-width: 1200px) {
  .game-item.big {
    grid-column: span 4;
    grid-row: span 2;
  }
}

@media (min-width: 1200px) {
  .game-item.big .img-game img {
    max-height: 310px;
  }
}

@media (min-width: 1200px) {
  .list-category .row > * {
    padding-left: 5px;
    padding-right: 5px;
  }
}

@media (min-width: 1200px) {
  .list-category .row {
    margin-left: -5px;
    margin-right: -5px;
  }
}

.game-categories {
  display: flex;
  align-items: center;
  background-color: #b04043;
  border-style: solid;
  border-width: 5px;
  border-color: #b04043;
  border-radius: 10px;
  margin-bottom: 12px;
}

.game-categories:hover {
  background: #cc484c;
  border-color: #cc484c;
  transition: all 0.3s;
}

.game-categories.active {
  background: #000;
  border-color: #000;
}

.game-categories .img-cate img {
  max-width: 100%;
  height: 108px;
  transition-duration: .1s;
  border-style: none;
  border-radius: 5px 0 0 5px;
}

.game-categories .content {
  width: calc(100% - 108px);
}

.game-categories .content .heading-cate {
  text-align: center;
  color: #fff;
  font-family: "Poppins", Sans-serif;
  font-size: 25px;
  font-weight: 800;
  text-transform: uppercase;
  text-decoration: none;
  line-height: 24px;
  margin-bottom: 0;
}

footer {
  text-align: center;
  background: #eeeeee;
  padding: 25px 0;
  margin-top: 30px;
}

footer .list-ft {
  text-decoration: none;
  list-style: none;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 0;
  padding-left: 0;
}

@media (max-width: 767px) {
  footer .list-ft {
    flex-direction: column;
  }
}

.list-ft li a {
  padding: 0 20px;
  position: relative;
  color: #6e6e6e;
}

.list-ft li a:after {
  content: '';
  height: 15px;
  width: 2px;
  background: #6e6e6e;
  position: absolute;
  bottom: 4px;
  margin-left: 20px;
}

@media (max-width: 767px) {
  .list-ft li a:after {
    width: 0;
  }
}

.list-ft li:last-child a:after {
  width: 0;
}

/* categories */

.title-page {
  margin-top: 20px;
  background: #b04043;
  color: white;
  width: 100%;
  text-align: center;
  padding: 20px;
  border-radius: 10px;
}

@media (min-width: 768px) {
  .title-page {
    width: 50%;
  }
}

@media (min-width: 1200px) {
  .title-page {
    width: 40%;
  }
}

.title-page h2 {
  font-size: 33px;
  font-weight: 700;
}

@media (max-width: 768px) {
  .title-page h2 {
    font-size: 22px;
  }
}

/* detail */

.game-player {
  background-color: #212234;
  border-radius: 10px;
  color: white;
  overflow: hidden;
}

.game-iframe-container {
  position: relative;
  overflow: hidden;
  width: 100%;
}

.game-iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

.game-iframe {
  width: 100%;
  aspect-ratio: 16 / 9;
  border: none;
}

.single-info-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px;
}

.header-left {
  display: flex;
  align-items: center;
  gap: 10px;
}

.header-left img {
  border-radius: 10px;
}

h1.single-title {
  margin: 0;
  font-weight: bold;
  font-size: 1.25rem;
}

.action-btn {
  display: flex;
  gap: 20px;
}

.action-btn > div {
  gap: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

.full-btn i {
  font-size: 22px;
  padding: 6px;
  color: white;
}

.full-btn i:hover {
  color: #b04043;
  cursor: pointer;
}

.desc {
  padding: 15px;
  background: #b04043;
  border-radius: 10px;
  color: white;
  margin-bottom: 12px;
}

.desc h1 {
  font-size: 25px;
  font-weight: 700;
}

.desc p {
  font-weight: 400;
  margin-bottom: 0;
}

/* terms */

.text h2 {
  color: #000;
  font-weight: 700;
}

.text p {
  color: #6e6e6e;
  font-weight: 600;
}

.text li {
  color: #6e6e6e;
}

.text a {
  color: #b04043;
}

.hr {
  border: 4px solid #000 !important;
  background: #000000;
  opacity: 1;
}

.required-label {
  color: red;
}

.submit-form input, .submit-form textarea {
  margin-bottom: 20px;
  border-radius: 0;
}

.submit-form .btn-submit {
  /*margin-bottom: 240px;*/
  background-color: #eee;
  border: 1px solid #ddd;
  border-radius: 0;
  color: #333;
  font-weight: 700;
}

.btn-submit:hover {
  background-color: #ddd;
  border: 1px solid #ccc;
}

.icon-action {
  color: white;
}

